Login
[x]
Log in using an account from:
Fedora Account System
Red Hat Associate
Red Hat Customer
Or login using a Red Hat Bugzilla account
Forgot Password
Login:
Hide Forgot
Create an Account
Red Hat Bugzilla – Attachment 699770 Details for
Bug 912921
[abrt] python-2.7.3-13.fc18: gtk_text_layout_draw: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[?]
New
Simple Search
Advanced Search
My Links
Browse
Requests
Reports
Current State
Search
Tabular reports
Graphical reports
Duplicates
Other Reports
User Changes
Plotly Reports
Bug Status
Bug Severity
Non-Defaults
|
Product Dashboard
Help
Page Help!
Bug Writing Guidelines
What's new
Browser Support Policy
5.0.4.rh83 Release notes
FAQ
Guides index
User guide
Web Services
Contact
Legal
This site requires JavaScript to be enabled to function correctly, please enable it.
File: environ
environ (text/plain), 16.18 KB, created by
xixicheng
on 2013-02-20 02:01:12 UTC
(
hide
)
Description:
File: environ
Filename:
MIME Type:
Creator:
xixicheng
Created:
2013-02-20 02:01:12 UTC
Size:
16.18 KB
patch
obsolete
>XDG_VTNR=1 >'IE6_LOCALES=AR CN CS DA DE EL EN-US ES FI FR HE HU IT JA KO NL NO PL PT PT-BR RU SV TR TW' >IE6_LOCALE=EN-US >'GUI_ADVANCED_NOTICE=Run \'ies4linux --help\' for detailed explanations about these options.' >SSH_AGENT_PID=1131 >XDG_SESSION_ID=1 >KDE_MULTIHEAD=false >'MSG_OPTION_INSTALL_FLASH=Install Adobe Flash 9.0' >HOSTNAME=localhost.localdomain >DM_CONTROL=/var/run/xdmctl >'MSG_PROCESSING_INF=Processing inf files' >IMSETTINGS_INTEGRATE_DESKTOP=yes >GUI_DESKTOP=Desktop >'MSG_INSTALLING_REGISTRY=Installing registry' >'GUI_ADVANCED_OPTIONS=Advanced options' >SHELL=/bin/bash >TERM=xterm-256color >XDG_MENU_PREFIX=kde4- >INSTALLCOREFONTS=0 >'MSG_ERROR_NO_GUI_AVAILABLE=No user interface available. Use command-line ies4linux or install pygtk. Details: http://www.tatanka.com.br/ies4linux/page/No_GUI' >HISTSIZE=1000 >XDM_MANAGED=method=classic >IES4LINUX=/root/ies4linux-2.99.0.1 >'MSG_EXTRACTING_FILES=Extracting files' >GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/root/.gtkrc-2.0:/root/.gtkrc-2.0-kde4:/root/.kde/share/config/gtkrc-2.0 >KONSOLE_DBUS_SERVICE=:1.216 >BINDIR=/root/bin >KONSOLE_PROFILE_NAME=Shell >'MSG_ERROR_DOWNLOADING=An error ocurred when downloading. Please run IEs4Linux again. Corrupted file:' >'GUI_DOWNLOADDIR=Where downloads will go' >GS_LIB= >GTK_RC_FILES=/etc/gtk/gtkrc:/root/.gtkrc:/root/.kde/share/config/gtkrc >TRANSLATION_LOCALE=enUS >WINDOWID=79691803 >TRANSLATION_ENCODING=UTF8 >QTDIR=/usr/lib/qt-3.3 >'GUI_BINDIR=Location of your bin folder' >SHELL_SESSION_ID=24d9c83dbffe4000989346736be7bd19 >QTINC=/usr/lib/qt-3.3/include >'GUI_TITLE=Internet Explorers for Linux' >'GUI_WGETFLAGS=Wget flags' >KDE_FULL_SESSION=true >IMSETTINGS_MODULE=IBus >QT_GRAPHICSSYSTEM_CHECKED=1 >USER=root >LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36: >XCURSOR_SIZE=0 >LINUX=1 >'MSG_ERROR_INSTALL_WGET=You need to install \'wget\' first!' >GUI_OK=OK >'MSG_REMOVING_BIN=Removing executables' >SSH_AUTH_SOCK=/tmp/ssh-Agk8h286y64c/agent.987 >'MSG_INSTALLING_FLASH=Installing Flash Player 9' >'MSG_INSTALLING_FLASH_ON=Installing flash on' >IES4LINUX_MODE=gui >SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1185,unix/unix:/tmp/.ICE-unix/1185 >'GUI_BASEDIR=Base location for installs' >INSTALLFLASH=1 >DOWNLOADDIR_SUFFIX=downloads >'GUI_INSTALLING=Installing IEs 4 Linux' >DESKTOP_SESSION=default >MAIL=/var/spool/mail/root >PATH=/usr/lib/qt-3.3/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/root/bin >'MSG_WARNING_ROOT=You are root! This is very discouraged! IE is too insecure for you to give him root access.\\nWant a tip from a friend? Run ies4linux as your normal user or, what\'s better, if you can, create a separate user just do handle your IEs.' >'GUI_IES=Install Internet Explorers' >CREATE_MENU_ICON=0 >'MSG_OPTION_LOCALE=Using IE locale:' >QT_IM_MODULE=ibus >'MSG_ERROR_INSTALL_WINE=You need to install wine first! \\nDownload it here: htUESSED_IE6_LOCALE=EN-US >'MSG_DOWNLOADING=Downloading everything we need' >'MSG_CREATING_PREFIX=Creating Wine Prefix' >'MSG_ERROR_INVALIDLOCALE=Invalid locale! Please run IEs4Linux again and choose a valid one.' >GUI_ADVANCED=Advanced >KONSOLE_DBUS_WINDOW=/Windows/1 >CREATE_DESKTOP_ICON=1 >KDE_SESSION_UID=0 >LANG=zh_CN.UTF-8 >KDE_IS_PRELINKED=1 >INSTALLIE15=0 >HASWGET=1 >KDEDIRS=/usr >'MSG_ERROR_NO_WINEPREFIXCREATE=Your wine does not have wineprefixcreate installed. Maybe you are running an old Wine version. Try to update it to the latest version.' >'MSG_INSTALLATIONS_FINISHED=IEs 4 Linux installations finished!' >'GUI_CANCEL_INSTALL=Installation cancelled by user' >'MSG_PERFORM_INSTALLATIONS=Performing Installations' >'MSG_WARNING_OLDWINE=IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It\'s recommended that you update your wine to the latest version (Go to: winehq.com).' >'MSG_REMOVING_FILES=Removing installation files' >MSG_LANGUAGE=English >KONSOLE_DBUS_SESSION=/Sessions/1 >INSTALLIE55=0 >MSG_INITIALIZING=Initializing >'WGETFLAGS=-c ' >HISTCONTROL=ignoredups >SSH_ASKPASS=/usr/bin/ksshaskpass >'GUI_PLUGINS=Install plugins' >'MSG_REMOVING_ICONS=Removing icons from Desktop and Menu' >HOME=/root >COLORFGBG=15;0 >XDG_SEAT=seat0 >SHLVL=5 >DARWIN=0 >MSG_INSTALLING=Installing >'MSG_DOWNLOADING_FROM=Downloading from' >'MSG_RUN_IES=To run your IEs, type:' >KDE_SESSION_VERSION=4 >LANGUAGE= >'GUI_ICONS=Install icons in' >XCURSOR_THEME=ComixCursors-White-Small >INSTALLIE1=0 >GUI_CLOSE=Close >'MSG_INSTALLATION_OPTIONS=IEs4Linux will:' >GUI_MENU=Menu >'MSG_REMOVING_DOWNLOADS=Removing downloaded files' >'MSG_COPYING_IE6=Copying ie6 installation' >'MSG_ERROR_INSTALL_CABEXTRACT=You need to install cabextract first! \\nDownload it here: http://www.kyz.uklinux.net/cabextract.php' >GUI_LOCALE=Locale >LOGNAME=root >INSTALLIE2=0 >QTLIB=/usr/lib/qt-3.3/lib >INSTALLIE5=0 >'MSG_UNINSTALLING=Uninstalling previous IEs4Linux installation' >XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share >DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nmZi6uDivx,guid=0eee0fc01b1f35988a878579512483e6 >'MSG_OPTION_INSTALL_IES=Install Internet Explorers:' >'MSG_ERROR_NO_INSTALL_DATA=Cannot find a previous IEs4Linux installation' >INSTALLIE7=0 >'MSG_INSTALLING_FONTS=Installing TTF Fonts' >'LESSOPEN=||/usr/bin/lesspipe.sh %s' >INSTALLIE6=1 >WINDOWPATH=1 >MSG_FINALIZING=Finalizing >'GUI_BETA_NOTICE=All these options are still beta. Use them carefully. Please see tatanka.com.br/ies4linux/page/Beta for more information.' >PROFILEHOME= >XDG_RUNTIME_DIR=/run/user/0 >DISPLAY=:0 >NOCOLOR=0 >MESSAGE_FILE=enUS >GUI_CANCEL=Cancel >QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/root/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/ >GTK_IM_MODULE=ibus >BASEDIR=/root/.ies4linux >'MSG_OPTION_BASEDIR=Install everything at:' >DOWNLOADDIR=/root/.ies4linux/downloads >'MSG_OPTION_DOWNLOADDIR=Download everything to:' >'MSG_ERROR_UPDATE_CABEXTRACT=You need to update cabextract first! \\nDownload it here: http://www.kyz.uklinux.net/cabextract.php' >'MSG_ERROR_CABEXTRACTING=An error occured when trying to cabextract some files.' >'MSG_ERROR_CREATE_FOLDER=Cannot create folder' >DARWIN_DOWNLOAD_CABEXTRACT=1 >XAUTHORITY=/tmp/kde-root/xauth-0-_0 >download_status_bar=0 >'MSG_OPTION_CREATE_ICONS=Create Desktop icons' >'MSG_EXTRACTING_CABS=Extracting CAB files' >'MSG_ERROR_INSTALL_UNZIP=You need to install \'unzip\' first!' >'downloadEvolt=() { local EVOLT_MIRROR1=http://www.mirrorservice.org/sites/browsers.evolt.org/browsers;\n local EVOLT_MIRROR2=http://planetmirror.com/pub/browsers;\n local EVOLT_MIRROR3=http://download.mirror.ac.uk/mirror/ftp.evolt.org;\n if ! download $EVOLT_MIRROR1/$1; then\n echo -ne \"\\r \";\n debug Trying Evolt Mirror 2;\n if ! download $EVOLT_MIRROR2/$1; then\n debug Trying Evolt Mirror 3;\n if ! download $EVOLT_MIRROR3/$1; then\n error Could not find a suitable Evolt mirror;\n fi;\n fi;\n fi\n}' >'kill_wineserver=() { debug Kill wineserver;\n ( ( wineserver -k || { \n killall wine;\n killall wineserver\n } ) 2>&1 ) | debugPipe\n}' >'install_hom'cat > \"$temp\" <<END\n[HKEY_CURRENT_USER\\Software\\Microsoft\\Internet Explorer\\Main]\n\"First Home Page\"=\"${START_PAGE}\"\n\"Start Page\"=\"${START_PAGE}\"\n\n[HKEY_LOCAL_MACHINE\\Software\\Microsoft\\Internet Explorer\\Main]\n\"Default_Page_URL\"=\"${START_PAGE}\"\n\"Default_Search_URL\"=\"http://www.google.com\"\n\"Search Page\"=\"http://www.google.com\"\n\"Start Page\"=\"${START_PAGE}\"\nEND\n\n add_registry \"$temp\";\n rm \"$temp\"\n}' >'find_wine=() { which wine &>/dev/null || error $MSG_ERROR_INSTALL_WINE;\n wine --version 2>&1 | grep -q \"0.9.\" || warning $MSG_WARNING_OLDWINE\n}' >'load_variables_file=() { grep -v -e \"^#\" -e \"^[[:space:]]*$\" \"$1\" | sed -e \'s/^/export /g;s/$/;/g\' 2> /dev/null\n}' >'init_variables=() { export LINUX=1\n}' >'I=() { debug \"Hi, I\'m Linux\";\n echo IEs4Linux\n}' >'section=() { if [ $NOCOLOR = 0 ]; then\n echo -e \"\\E[1m$*\";\n tput sgr0;\n else\n echo \"# $*\";\n fi\n}' >'set_wine_prefix=() { export WINEPREFIX=\"$1\"\n}' >'subsection=() { echo \" $*\"\n}' >'post_install=() { echo a > /dev/null\n}' >'uninstall=() { bash \"$IES4LINUX\"/lib/uninstall.sh\n}' >'ok=() { if [ $NOCOLOR = 0 ]; then\n echo -e \"\\E[34;1m[ OK ]\\n\";\n tput sgr0;\n else\n echo -e \"[ OK ]\\n\";\n fi\n}' >'printDownloadPercentage=() { echo -ne \"\\r \";\n if [ $2 = \"-\" ]; then\n if [ $download_status_bar = 0 ]; then\n echo -n \"- \";\n else\n if [ $download_status_bar = 1 ]; then\n echo -n \"\\ \";\n else\n if [ $download_status_bar = 2 ]; then\n echo -n \"| \";\n else\n echo -n \"/ \";\n download_status_bar=-1;\n fi;\n fi;\n fi;\n download_status_bar=$(($download_status_bar + 1));\n else\n if [ $2 -lt 10 ]; then\n echo -n \"${2}% \";\n else\n if [ $2 -lt 100 ]; then\n echo -n \"${2}% \";\n else\n echo -n \"${2}% \";\n fi;\n fi;\n fi;\n echo -n \"$1\"\n}' >'reboot_wine=() { debug Rebooting wine bottle;\n ( wineboot 2>&1 ) | debugPipe\n}' >'pre_install=() { echo a > /dev/null\n}' >'debug=() { [ \"$DEBUG\" = \"true\" ] && echo \"DEBUG: $*\"\n}' >'get_start_page=() { local url=\"http://www.tatanka.com.br/ies4linux/startpage?lang=$TRANSLATION_LOCALE&ieversion=$1\";\n if [ \"$2\" = \"firstrun\" ]; then\n url=\"$url&firstrun=true\";\n fi;\n export START_PAGE=\"$url\"\n}' >'getFileSize=() { stat \'-c\' \'%s\' \"$1\" 2> \'/dev/null\' && return 0;\n du -b \"$1\" &>/dev/null && { \n du -b \"$1\" | awk \'{print $1}\';\n return 0\n };\n wc \'-c\' \"$1\" &>\'/dev/null\' && { \n wc \'-c\' \"$1\";\n return 0\n };\n ls \'--block-size=1\' \'-l\' \"$1\" &>\'/dev/null\' && { \n ls -laF --block-size=1 \"$1\" | awk \'{print $5}\';\n return 0\n };\n ls \'-l\' \"$1\" &>\'/dev/null\' && { \n ls -laF \"$1\" | awk \'{print $5}\';\n return 0\n };\n return 1\n}' >'find_unzip=() { which unzip &>/dev/null || error \"$(I) couldn\'t find unzip\"\n}' >'error=() { warning $*;\n exit 1\n}' >'warning=() { if [ $NOCOLOR = 0 ]; then\n echo -en \"\\E[31;1m\";\n echo -e $*;\n echo;\n tput sgr0;\n else\n echo \"!! $*\";\n fi\n}' >'extractCABs=() { local tmp=\"cabextract -Lq\";\n local num=1;\n local logfile=\"$HOME/.ies4linux/tmp/cabextract\";\n while [ $num -le $# ]; do\n tmp=\"$tmp \\\"$(eval echo \\${$num})\\\"\";\n num=$((num+1));\n done;\n eval $tmp &>$logfile;\n if [ $? != 0 ]; then\n cat \"$logfile\" && rm \"$logfile\";\n error $MSG_ERROR_CABEXTRACTING;\n fi;\n cat \"$logfile\" | debugPipe;\n rm \"$logfile\"\n}' >'debugPipe=() { while read line; do\n debug $line;\n done\n}' >'load_default_language=() { eval $(load_variables_file \"$MESSAGE_FILE_FULLPATH\")\n}' >'isNotDebug=() { [ \"$DEBUG\" = \"true\" ] && return 0;\n return 1\n}' >'find_cabextract=() { which cabextract &>/dev/null || error $MSG_ERROR_INSTALL_CABEXTRACT;\n cabextract --version | grep -q \"1.\" || error $MSG_ERROR_UPDATE_CABEXTRACT;\n export DARWIN_DOWNLOAD_CABEXTRACT=1\n}' >'find_download_program=() { if which wget &>/dev/null; then\n export HASWGET=1;\n else\n if which curl &>/dev/null; then\n export HASCURL=1;\n else\n error $MSG_ERROR_INSTALL_WGET;\n fi;\n fi\n}' >'subsubsection=() { echo \" $*\"\n}' >'download=() { local URL=$1;\n local FILENAME=$(echo $URL | sed -e \"s/.*\\///\");\n local DIR=$(echo $URL | grep $URL_IE6_CABS | sed -e \"s/.*W98NT42KMeXP\\//ie6\\//;s/\\/[^\\/]*$/\\//\");\n local file=\"$DOWNLOADDIR/$DIR$FILENAME\";\n line=$(grep -e \"^${DIR}${FILENAME}\" \"$IES4LINUX/lib/files\");\n local correctsize=$(echo $line|awk \'{print $2}\');\n local correctmd5=$(echo $line|awk \'{print $3}\');\n echo -n \"'f \"$file\" ] || [ \"$(getFileSize \"$file\")\" -lt \"$((correctsize + 0))\" ]; then\n printDownloadPercentage $FILENAME 0;\n touch \"$file\";\n local useragent=\"Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)\";\n if [ \"$HASWGET\" = \"1\" ]; then\n pid=$(wget -q -b -t 1 -T 5 -U \"$useragent\" -o /dev/null $URL $WGETFLAGS -O \"$file\" | sed -e \'s/[^0-9]//g\');\n else\n if [ \"$HASCURL\" = \"1\" ]; then\n ( curl -s -A \"$useragent\" \"$URL\" -o \"$file\" & );\n pid=\"$(pidof curl)\";\n else\n error no download program!;\n fi;\n fi;\n debug Download PID=$pid;\n while ps -p $pid | grep $pid &>/dev/null; do\n if [ \"$correctsize\" != \"\" ]; then\n du=$(getFileSize \"$file\");\n percent=$(( 100 * $du / $correctsize ));\n else\n percent=-;\n fi;\n printDownloadPercentage $FILENAME $percent;\n sleep 0.3;\n done;\n local finalsize=$(getFileSize \"$file\");\n if [ \"$finalsize\" = \"0\" ]; then\n debug File $FILENAME not found;\n rm \"$file\";\n return 1;\n fi;\n if [ \"$finalsize\" -lt \"$((correctsize + 0))\" ]; then\n error $MSG_ERROR_DOWNLOADING $DIR$FILENAME;\n fi;\n printDownloadPercentage $FILENAME 100;\n fi;\n echo;\n size=$(getFileSize \"$file\");\n md5=$(getMD5 \"$file\");\n debug ${DIR}${FILENAME}: correctsize $correctsize correctmd5 $correctmd5;\n debug ${DIR}${FILENAME}: size $size md5 $md5;\n if [ \"$correctmd5\" != \"\" ]; then\n if [ \"$size\" != \"$correctsize\" ] || [ \"$md5\" != \"$correctmd5\" ]; then\n rm \"$file\";\n error $MSG_ERROR_DOWNLOADING $DIR$FILENAME;\n fi;\n fi\n}' >'getMD5=() { if which md5sum &>/dev/null; then\n MD5SUM=$(md5sum \"$1\");\n else\n MD5SUM=$(md5 -q \"$1\");\n fi;\n echo $MD5SUM | awk \'{print $1}\'\n}' >'run_ie=() { cd;\n if which ie$1 | grep -q \"$BINDIR/ie$1\" 2> /dev/null; then\n echo \" ie$1\";\n else\n local l=$BINDIR/ie$1;\n echo \" ${l//\\/\\//\\/}\";\n fi\n}' >'add_registry=() { debug Add $1 to registry;\n ( wine regedit \"$1\" 2>&1 ) | debugPipe\n}' >'create_wine_prefix=() { if which wineprefixcreate &>/dev/null; then\n ( wineprefixcreate 2>&1 ) | debugPipe;\n else\n error $MSG_ERROR_NO_WINEPREFIXCREATE;\n fi\n}' >'createShortcuts=() { touch \"$BASEDIR/$1/.firstrun\";\n rm -f \"$BASEDIR/bin/$1\" \"$BINDIR/$1\";\n get_start_page $1 firstrun;\n mkdir -p \"$BASEDIR/bin\";\n cat > \"$BASEDIR/bin/$1\" <<END\n#!/usr/bin/env bash\n# IEs 4 Linux script to run $1 - http://tatanka.com.br/ies4linux\n\ndebugPipe() {\n\twhile read line; do [ \"\\$DEBUG\" = \"true\" ] && echo \\$line; done\n}\n\ncd\nexport WINEPREFIX=\"$BASEDIR/$1\"\n\nif [ -f \"$BASEDIR/$1/.firstrun\" ]; then\n rm \"$BASEDIR/$1/.firstrun\"\n ( wine \"$BASEDIR/$1/$DRIVEC/Program Files/Internet Explorer/IEXPLORE.EXE\" \"${START_PAGE}\" 2>&1 ) | debugPipe\nelse\n ( wine \"$BASEDIR/$1/$DRIVEC/Program Files/Internet Explorer/IEXPLORE.EXE\" \"\\$@\" 2>&1 ) | debugPipe\nfi\nEND\n\n chmod +x \"$BASEDIR/bin/$1\";\n ln -sf \"$BASEDIR/bin/$1\" \"$BINDIR/$1\";\n ICON_FILE=\"$BASEDIR\"/ies4linux-$1.desktop;\n cat > \"$ICON_FILE\" <<END\n[Desktop Entry]\nVersion=1.0\nExec=$BINDIR/$1\nIcon=$BASEDIR/ies4linux.png\nName=Internet Explorer $2\nGenericName=Web Browser\nComment=MSIE $2 by IEs4Linux\nEncoding=UTF-8\nTerminal=false\nType=Application\nCategories=Application;Network;\nEND\n\n [ \"$DEBUG\" = \"true\" ] && export XDG_UTILS_DEBUG_LEVEL=1;\n if [ \"$CREATE_DESKTOP_ICON\" = \"1\" ]; then\n \"$IES4LINUX\"/lib/xdg-desktop-icon install --novendor \"$ICON_FILE\";\n fi\n}' >'register_dll=() { debug Registering DLL: $1;\n ( WINEDLLOVERRIDES=\"regsvr32.exe=b\" wine regsvr32 /i \"$1\" 2>&1 ) | debugPipe\n}' >'run_inf_file=() { debug Process INF $1;\n ( wine rundll32 setupapi.dll,InstallHinfSection DefaultInstall 128 \"$1\" 2>&1 ) | debugPipe\n}' >'clean_tmp=() { rm -rf \"$BASEDIR\"/tmp/*\n}' >'create_temp_file=() { mktemp 2> /dev/null && return 0;\n tempfile 2> /dev/null && return 0;\n return 1\n}' >_=/usr/bin/python
You cannot view the attachment while viewing its details because your browser does not support IFRAMEs.
View the attachment on a separate page
.
View Attachment As Raw
Actions:
View
Attachments on
bug 912921
:
699765
|
699766
|
699767
|
699768
|
699769
| 699770 |
699771
|
699772
|
699773
|
699774
|
699775